Jailbreak: Unc0ver 6.0.0 veröffentlicht

Mitte Februar haben Sicherheitsforcher eine Sicherheitlücke in iOS 14.3 entdeckt, seit heute ist diese Lücke ausnutzbar um einen Jailbreak durchzuführen.

Die neue Version des Tools Unc0ver unterstützt somit alle iPhone Modelle auf denen iOS 11 bis iOS 14.3 installiert ist. Getestet wurde das Tool unter anderem auf einem iPhone 12 Pro Max und einem iPhone XS.

Geräte die schon auf iOS 14.4 aktualisiert sind, werden somit nicht unterstützt, da der Bug dort schon von Apple behoben wurde.

Wer also unbedingt noch einen Jailbreak durchführen möchte und extra mit den Updates gewartet hat, bekommt nun die Möglichkeit dazu.

Hier geht es zur Webseite von Unc0ver

Kommentar verfassen

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.